.hamburger {
  display: none;
  font-size: 28px;
  background: none;
  border: none;
  cursor: pointer;
}

@media (max-width: 768px) {
  .hamburger {
    display: block;
    color: #27b99a;
  }

  nav {
    display: none;
    flex-direction: column;
    width: 100%;
    background-color: #f9f9f9;
    padding: 10px;
    border-radius: 10px;
    margin-top: 10px;
  }

  nav.open {
    display: flex;
  }

  nav a {
    margin: 5px 0;
    padding: 10px;
    border-radius: 5px;
  }
}